### Enumeration

# Gtk EntryIconPosition

since: 4.0

#### Declaration

    enum Gtk.EntryIconPosition

#### Description [src]

Specifies the side of the entry at which an icon is placed.

Available since: 4.0

#### Members

`GTK_ENTRY_ICON_PRIMARY`

  At the beginning of the entry (depending on the text direction).

  - Value: `0`
  - Nickname: `primary`
  - Available since: 4.0
`GTK_ENTRY_ICON_SECONDARY`

  At the end of the entry (depending on the text direction).

  - Value: `1`
  - Nickname: `secondary`
  - Available since: 4.0